body {
	background-color: #FFFFFF;
	margin: 5px;
	background-image:url(pohjakuvat/h22.jpg);
		
}
td { 
color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-weight: bold;
        font-size : 9pt;
}

h2{
        color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-size : 12pt;
        font-weight: bold;
        padding-left: 0px;
        text-decoration: none;
        text-align: left;   
        
}

h3{
        color: #F26521; 
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-size : 9pt;
        font-weight: bold;
        padding-left: 0px;
        text-decoration: none;
        text-align: left;   
        
}

h1{
        color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;
        font-size : 10pt;
        font-weight: bold;
        padding-left: 0px;
        text-decoration: none;
        text-align: center;   
        
}



.top {
width:820px;
height:128px;
border:1px solid #EEE;
margin:8px;
margin-top:55px;
background-image:url(pohjakuvat/vesikuva.gif);
}

.link {
width:820px;
height:30px;
text-align: center; 
border:1px solid #EEE;
background-color:#FFF;
margin:0px;

}

.sisalto {
width:820px;
border:1px solid #EEE;
background-color:#FFF;
margin:8px; 

}



a {
        color: #02346D;
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;      
        font-size : 9pt;                   
        font-weight: bold;      
		text-decoration: none;         
}
a:hover{
        color: #F26521;     
        font-family: Arial, Trebuchet MS, Verdana;
        font-style : normal;      
        font-size : 9pt;                   
        font-weight: bold;      
        text-decoration: none;    
}
